import request from '@/plugin/axios'
//查询列表
export function getInnerCarList (data) {
  return request({
    url: '/carReport/getCarDrivewayByPage',
    method: 'post',
    data
  })
}
// 修改车牌号
export function editVehicleNo (data) {
  return request({
    url: '/carReport/updateVenueCarReport',
    method: 'post',
    data
  })
}